Subject: FW: Where Are We? EES Settlements
From: [email-masked]
To: [email-masked]
Date: Fri, 8 Jun 2001 14:48:27 -0700 (PDT)

FYI

 -----Original Message-----
From: 	Beck, Sally  
Sent:	Friday, June  8, 2001 4:38 PM
To:	Hughes, Evan; Mills, Scott; Ruffer, Mary Lynne
Cc:	Colwell, Wes
Subject:	Where Are We?   EES Settlements 

When I sent this e:mail on Monday, I committed two things for this week:  a preliminary review of our more detailed plan with the traders (Belden, Black, Presto and Rogers) by mid week and a final proposal of roles and responsibilitiies by the end of this week to Dave Delainey and John Lavorato.  It is 4:30 pm Friday, and as far as I can tell we have not delivered on either commitment this week.  I didn't hear from the three of you that you couldn't make these time commitments, so I did not reset expectations.  

We must need to reset expectations now.  Can we plan to complete this by Monday afternoon (June 11th) so that I can get back with all interested parties that attended the June 4 lunch meeting?  Do the four of us need to meet briefly this afternoon ( I will stay as late as necessary) or on Monday morning to clarify what needs to be done?  How can I help move this forward?  This topic commanded an hour and a half of Delainey and Lavorato's time at lunch on the 4th, so it is important to them.  --Sally  

 -----Original Message-----
From: 	Beck, Sally  
Sent:	Monday, June  4, 2001 2:38 PM
To:	Delainey, David; Lavorato, John; Belden, Tim; Presto, Kevin M.; Black, Don; Herndon, Rogers; Hughes, Evan
Cc:	Mills, Scott; Ruffer, Mary Lynne
Subject:	EES Settlements - Follow Up

As a follow up to last Thursday's lunch meeting, Scott Mills and Mary Lynn Ruffer are working with Evan Hughes to further define Option 2 that we discussed regarding the settlements function.  To recap, with that option, EWS would assume internal management of the settlements function, including managing data requirements to and from the outsource providers,  and EES would retain the service management function, defining service levels and pricing, plus serving as the interface with EES customers.  

We will review with Tim, Kevin, Don and Rogers the more detailed recommendations from this team by mid week.  Then we should have a final proposal of roles and responsibilities for EWS and EES around the settlements function before the end of this week.  

Please call me in the interim if you have any questions or suggestions.  --Sally   (x35926)